.image-order {
  width: 220px;
  height: 300px;
  object-fit: cover;
  overflow: hidden;
  cursor: pointer;
}

.img-container {
  max-width: 280px;
}

.status-on {
  color: #28a745;
}

.placeholder {
  text-align: center;
  margin-top: 50%;
  margin-right: 30px;
  background-color: #ebebeb;
  padding: 10px;
  font-size: 130%;
}

.nav-photo {
  height: 300px;
}


.main-container {
  margin-top: 20px;
}

table {
  width: 100%;
}

.bold-text {
  font-size: 100%;
  font-weight: bold;
}

.mat-row {
  cursor: pointer;
}

.mat-row:hover {
  background-color: #f0f0f0;
}

.detail-info-order {
  margin-top: 50px;
  margin-bottom: 50px;
}

h6 {
  margin: 15px;
  color: #4b4b4b;
}

h5 {
  margin: 30px;
  color: #777777;
}

p {
  font-size: 85%;
}

.active {
  background-color: #e6e6e6;
}

.mat-cell {
  padding: 10px;
}
.mat-header-cell{
  text-align: center;
}
